Subject: RE: Livesalesman Lab - down for 9 days
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Carsten Foss (CRFS)" <[email-masked]>
Date: Tue, 16 Feb 2021 13:25:44 +0000

What did you see (to check ?)

I have a Zabbix Network monitoring system.
I could just inform if I see any problems.

The reason I haven’t said anything , was because the line has been unstable.

But I could inform if I can’t ping/monitor the firewall

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx>
​
​

From: Ashish Dabral <[email-masked]>
Sent: 16. februar 2021 14:11
To: Carsten Foss (CRFS) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Livesalesman Lab - down for 9 days

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Carsten,

Thank you for your reply.

Going forward, I will check this on daily basis.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 6:06:16 PM
Subject: RE: Livesalesman Lab - down for 9 days

It is up now  - fixed
But has been down for the last 10 days

See picts

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918800942%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=grn2eX1uxpRaIgFBl5To8kNUhGWASY4HSR97PYwyE%2FY%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 16. februar 2021 13:13
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Livesalesman Lab - down for 9 days

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

I have checked it and its up from our side. Could you please check again if it is working fine?

Regards,
Ashish Dabral

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "crfs" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 4:58:57 PM
Subject: Re: Livesalesman Lab - down for 9 days

@Ashish Dabral<mailto:[email-masked]>??? Whats going on?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 16 February 2021 4:53 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Livesalesman Lab - down for 9 days

Hello Sarah / Saurabh

The livesalesman lab has been down for 9 days.

I have no idea what to do here ??

My suspicion is the internet line is not good quality , or something have happened locally.

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918800942%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=grn2eX1uxpRaIgFBl5To8kNUhGWASY4HSR97PYwyE%2FY%3D&reserved=0>

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918810938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qbCOFt%2BMIkWMn%2FbOuAOGWWpnoIw9tJNdml%2FEFMIbeKg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918810938%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2vgK5jgbdXckCOncdITE%2FysllSISf8wfEYuTnrjzvwM%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918820934%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mlWaxEEa3iI5S1ufGeeo2vbS3KKx8DSColE9ASCK7G4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918830927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XhpCsZrDxKJSlARkGsSAXyq98S3jL4fo9c8rrHJ5YWA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C353a0d364f1645ae93fb08d8d27c5fa8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490778918830927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rUMFSWnI7Z%2F27gY4BIdOXoEuNzcDFtUV33HBkGVh3vw%3D&reserved=0>

​